- dataset:
    id: mteb/JaGovFaqsRetrieval
    task_id: JaGovFaqsRetrieval_default_test
    revision: 0726b2af53c907628067871e2e7c84e0d8e099c2
  value: 12.557
  notes: Obtained using MTEB v2.2.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.2.0
    user: mteb
- dataset:
    id: mteb/JaGovFaqsRetrieval
    task_id: JaGovFaqsRetrieval
    revision: 0726b2af53c907628067871e2e7c84e0d8e099c2
  value: 12.557
  notes: Obtained using MTEB v2.2.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.2.0
    user: mteb
